Description: Alias a _FOUND variable; increase diagnostic output
 CMake seems to have changed behaviour regarding case-sensitivity of
 variables.
Author: Dennis Filder <d.filder@web.de>
Last-Update: 2022-08-18
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -281,12 +281,13 @@
 	message(FATAL_ERROR "Minimum supported Qt5 version is 5.10!")
 endif()
 
-find_package(LinphoneCxx CONFIG QUIET)
-find_package(Linphone CONFIG QUIET)
-find_package(bctoolbox CONFIG QUIET)
-find_package(belcard CONFIG QUIET)
-find_package(Mediastreamer2 CONFIG QUIET)
-find_package(ortp CONFIG QUIET)
+find_package(LinphoneCxx CONFIG)
+set(LinphoneCxx_FOUND LINPHONECXX_FOUND)
+find_package(Linphone CONFIG)
+find_package(bctoolbox CONFIG)
+find_package(belcard CONFIG)
+find_package(Mediastreamer2 CONFIG)
+find_package(ortp CONFIG)
 find_package(${QTKEYCHAIN_TARGET_NAME} CONFIG QUIET)
 
 if(NOT (LinphoneCxx_FOUND) OR NOT (Linphone_FOUND) OR NOT (bctoolbox_FOUND) OR NOT (belcard_FOUND) OR NOT (Mediastreamer2_FOUND) OR NOT (ortp_FOUND)
